2400 ESM firmware upgrade

Chris Collier ccollier at classmates.com
Fri Mar 14 18:19:01 CST 2003


According to the installation notes for the Embedded Server Management firmware upgrade, it states I need to start the "Server Administrator". I hope I'm mistaken, but it appears this can only be done on a system with an OS installed, and that OS needs to be Windows?

Please tell me this isn't true. We are re-purposing some old 2400's and are bringing them up to current specs. We already upgraded the bios to A08 but now it's complaining about the firmware. We rebuilt the raid containers and are going to install RedHat on them so there is no OS.

Thanks in advance,

-- 
Chris 

	 -o)
	 / \
	_\__\




More information about the Linux-PowerEdge mailing list